# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = pam_wrapper
pkgbase = pam_wrapper
xdata = pkgtype=pkg
pkgver = 1.1.7-2
pkgdesc = Tool to test PAM applications and PAM modules
url = https://cwrap.org/pam_wrapper.html
builddate = 1734933143
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 588728
arch = armv7h
license = GPL-3.0-or-later
provides = libpam_wrapper.so=0-32
provides = libpamtest.so=0-32
depend = glibc
depend = pam
depend = python
makedepend = cmake
makedepend = cmocka
makedepend = doxygen
makedepend = git
makedepend = graphviz
makedepend = ninja
makedepend = python-setuptools
